<?xml version="1.0" encoding="utf-8"?>
<Window>
	<HorizontalLayout>
		<Control width="7"/>
		<VerticalLayout bordersize="10"
		                bkcolor="#00FF0000"
		                width="525">
			<HorizontalLayout bordersize="1"
			                  borderround="10,10"
			                  bordercolor="0xffe1e2e2"
			                  height="135">
				<VerticalLayout>
					<HorizontalLayout height="35">
						<Label text="PPP拨号"
						       float="true"
						       pos="10, 9, 0, 0"
						       textcolor="0xFF2486cd"
						       font="3"
						       width="75"
						       height="22"/>
					</HorizontalLayout>
					<HorizontalLayout>
						<HorizontalLayout height="25">
							<Label align="right"
							       text="拨号号码："
							       float="true"
							       pos="0,0,115,18"/>
							<Edit name="Center call number"
							      float="true"
							      pos="120, 0, 0, 0"
							      width="100"
							      height="18"
							      tooltip=""
							      bordercolor="#FF4EA0D1"
							      bordersize="1"/>
						</HorizontalLayout>
						<HorizontalLayout height="25">
							<Label align="right"
							       text="查询模块搜网模式："
							       float="true"
							       pos="0,0,115,18"/>
							<Edit name="FINDNETMODE"
							      float="true"
							      pos="120, 0, 0, 0"
							      width="100"
							      height="18"
							      tooltip="点击查询"
							      bordercolor="#FF4EA0D1"
							      bordersize="1"/>
						</HorizontalLayout>
					</HorizontalLayout>
					<HorizontalLayout>
						<HorizontalLayout height="25">
							<Label align="right"
							       text="APN接入点："
							       float="true"
							       pos="0,0,115,18"/>
							<Edit name="Access Point Name"
							      float="true"
							      pos="120, 0, 0, 0"
							      width="100"
							      height="18"
							      tooltip=""
							      bordercolor="#FF4EA0D1"
							      bordersize="1"/>
						</HorizontalLayout>
						<HorizontalLayout height="25">
							<Label align="right"
							       text="用户名："
							       float="true"
							       pos="0,0,115,18"/>
							<Edit name="User Id"
							      float="true"
							      pos="120, 0, 0, 0"
							      width="100"
							      height="18"
							      tooltip=""
							      bordercolor="#FF4EA0D1"
							      bordersize="1"/>
						</HorizontalLayout>
					</HorizontalLayout>
					<HorizontalLayout>
						<HorizontalLayout height="25">
							<Label align="right"
							       text="密码："
							       float="true"
							       pos="0,0,115,18"/>
							<Edit name="Password"
							      float="true"
							      pos="120, 0, 0, 0"
							      width="100"
							      height="18"
							      tooltip=""
							      bordercolor="#FF4EA0D1"
							      bordersize="1"/>
						</HorizontalLayout>
						<HorizontalLayout height="25">
							<Label align="right"
							       text="PPP认证："
							       float="true"
							       pos="0,0,115,18"/>
							<Combo name="The PPP authentication"
							       float="true"
							       pos="120,0,0,0"
							       width="100"
							       height="18"
							       normalimage="file='Combo_nor.bmp' corner='2,2,24,2'"
							       hotimage="file='Combo_over.bmp' corner='2,2,24,2'"
							       pushedimage="file='Combo_over.bmp' corner='2,2,24,2'"
							       textpadding="1,1,1,1">
								<ListLabelElement text="AUTO"/>
								<ListLabelElement text="PAP"/>
								<ListLabelElement text="CHAP"/>
							</Combo>
						</HorizontalLayout>
					</HorizontalLayout>
					<HorizontalLayout height="25">
						<Label align="right"
						       text="网络模式："
						       float="true"
						       pos="0,0,115,18"/>
						<Combo name="net mode"
						       float="true"
						       pos="120,0,0,0"
						       width="100"
						       height="18"
						       normalimage="file='Combo_nor.bmp' corner='2,2,24,2'"
						       hotimage="file='Combo_over.bmp' corner='2,2,24,2'"
						       pushedimage="file='Combo_over.bmp' corner='2,2,24,2'"
						       textpadding="1,1,1,1">
							<ListLabelElement text="AUTO"/>
							<ListLabelElement text="EVDO"/>
							<ListLabelElement text="WCDMA"/>
							<ListLabelElement text="TD-SCDMA"/>
							<ListLabelElement text="CDMA"/>
							<ListLabelElement text="GSM"/>
						</Combo>
					</HorizontalLayout>
				</VerticalLayout>
			</HorizontalLayout>
			<!--			
			<Control height="7"> </Control>
					<HorizontalLayout  name="PPPGroupBox"  bordersize="1" borderround="10,10" bordercolor="0xffe1e2e2" height="85" >                
					<VerticalLayout >                                 
						 <HorizontalLayout height="35">
							  <Label  text="PPP方式链路检测" float="true" pos="10, 9, 0, 0"    textcolor="0xFF2486cd" font="3" width="200" height="22"/>
						 </HorizontalLayout>
						 <HorizontalLayout   height="25">
							<Label align="right"  text="PPP层检测：" float="true" pos="0,0,115,18"  />
							<Combo name="LCP ECHO"  float="true" pos="120,0,220,18"     bordersize="1"        normalimage="file='Combo_nor.bmp' corner='2,2,24,2'" hotimage="file='Combo_over.bmp' corner='2,2,24,2'" pushedimage="file='Combo_over.bmp' corner='2,2,24,2'" textpadding="1,1,1,1" >
							  <ListLabelElement text="关闭"  />
							  <ListLabelElement text="开启" />                     
							</Combo>
						</HorizontalLayout>
						<HorizontalLayout  name="GlobalHorizontalLayout1" height="25"  visible="true">
							<HorizontalLayout width="220"> 
							
							<Label align="right"  text="PPP检测间隔(秒)：" float="true" pos="0,0,115,18"  />
							<Edit name="Lcp echo interval" float="true" pos="120,0,220,18" tooltip="" bordercolor="#FF4EA0D1" bordersize="1"/>
							</HorizontalLayout>               
							<HorizontalLayout name=".2" visible="true" > 
								  <Label align="right"  text="PPP检测次数：" float="true" pos="0,0,115,18" />
								<Edit name="Lcp echo testing number" float="true" pos="120,0,220,18" tooltip="" bordercolor="#FF4EA0D1" bordersize="1"/>
							</HorizontalLayout>
						</HorizontalLayout>
					
					</VerticalLayout>
				</HorizontalLayout>
-->
			<Control height="7"> </Control>
			<HorizontalLayout bordersize="1"
			                  borderround="10,10"
			                  bordercolor="0xffe1e2e2"
			                  height="85">
				<VerticalLayout>
					<HorizontalLayout height="35">
						<Label text="PPP重拨设置"
						       float="true"
						       pos="10, 9, 0, 0"
						       textcolor="0xFF2486cd"
						       font="3"
						       width="200"
						       height="22"/>
					</HorizontalLayout>
					<HorizontalLayout height="25">
						<Label align="right"
						       text="PPP重拨间隔："
						       float="true"
						       pos="0,0,115,18"/>
						<Edit name="PPP Wait Time Between Dial Failures"
						      float="true"
						      pos="120, 0, 0, 0"
						      width="100"
						      height="18"
						      tooltip=""
						      bordercolor="#FF4EA0D1"
						      bordersize="1"/>
					</HorizontalLayout>
					<HorizontalLayout height="25">
						<Label align="right"
						       text="最大重拨次数："
						       float="true"
						       pos="0,0,115,18"/>
						<Edit name="PPP Link Fail Retry Times"
						      float="true"
						      pos="120, 0, 0, 0"
						      width="100"
						      height="18"
						      tooltip=""
						      bordercolor="#FF4EA0D1"
						      bordersize="1"/>
					</HorizontalLayout>
					<HorizontalLayout height="25">
						<Label align="right"
						       text="主DNS服务器："
						       float="true"
						       pos="0,0,115,18"/>
						<Edit name="Dns Server's Ip"
						      float="true"
						      pos="120, 0, 0, 0"
						      width="100"
						      height="18"
						      tooltip=""
						      bordercolor="#FF4EA0D1"
						      bordersize="1"/>
					</HorizontalLayout>
					<HorizontalLayout height="25">
						<Label align="right"
						       text="备DNS服务器："
						       float="true"
						       pos="0,0,115,18"/>
						<Edit name="Second Dns Server's Ip"
						      float="true"
						      pos="120, 0, 0, 0"
						      width="100"
						      height="18"
						      tooltip=""
						      bordercolor="#FF4EA0D1"
						      bordersize="1"/>
					</HorizontalLayout>
				</VerticalLayout>
			</HorizontalLayout>
			<Control height="7"> </Control>
			<HorizontalLayout bordersize="1"
			                  borderround="10,10"
			                  bordercolor="0xffe1e2e2"
			                  height="85">
				<VerticalLayout>
					<HorizontalLayout height="35">
						<Label text="DNS服务设置"
						       float="true"
						       pos="10, 9, 0, 0"
						       textcolor="0xFF2486cd"
						       font="3"
						       width="200"
						       height="22"/>
					</HorizontalLayout>
					<HorizontalLayout height="25">
						<Label align="right"
						       text="主DNS服务器："
						       float="true"
						       pos="0,0,115,18"/>
						<Edit name="Dns Server's Ip"
						      float="true"
						      pos="120, 0, 0, 0"
						      width="100"
						      height="18"
						      tooltip=""
						      bordercolor="#FF4EA0D1"
						      bordersize="1"/>
					</HorizontalLayout>
					<HorizontalLayout height="25">
						<Label align="right"
						       text="备DNS服务器："
						       float="true"
						       pos="0,0,115,18"/>
						<Edit name="Second Dns Server's Ip"
						      float="true"
						      pos="120, 0, 0, 0"
						      width="100"
						      height="18"
						      tooltip=""
						      bordercolor="#FF4EA0D1"
						      bordersize="1"/>
					</HorizontalLayout>
				</VerticalLayout>
			</HorizontalLayout>
		</VerticalLayout>
		<Control width="7"/>
	</HorizontalLayout>
</Window>